.slide-text p{
	color:#fff;
}
a,h1,h2,h3,h4,h5,li,p, #wrap_major_buttons em {
	color:#3A3830;
}

/* dark brown */
footer,
#sub_nav {
	background-color: #3A3830;
}

/* light brown */
div#wrap_major_buttons_outerWrap {
    background-color: #D7D6D1;
}
#search_bar,
#wrap_major_buttons {
	background-color: #D7D6D1;
}
#wrap_major_buttons {
	background-color: #D7D6D1;
  	background-image: url("/templates/frontend/assets/img/watermark.png");
  	background-repeat: no-repeat;
    background-size: cover;
    background-position-x: center;
    max-width: 1248px;
    margin: auto;
}

/* tan */
nav {
	background-color: #D7D6D1;
}
footer .credit p a,
footer ul li a,
footer p,
#search_bar .i-close {
	color: #D7D6D1;
}

#big_nav span {
	border-color: #D7D6D1;
}

#jevents .contentpaneopen   .ev_navigation > table{    width: 100%;}
#jevents .contentpaneopen   .ev_navigation .chzn-container {width: auto !important;}

.fa.fa-wheelchair.fa-3x {
    color: #d6d6d6;
    margin-top: -2px;
}

#wrap_translate {
    /*left: 33%;*/
  margin-left:21%;
}

.table_p {
  margin-bottom: -1em;  margin-top: 0em;
}

.TCbutton {
  background-color: #4ba5c3;
  border-radius: 20px;	
  border: 2px solid #000000;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 38px;
  line-height: 48px;
  margin: 4px 2px;
  cursor: pointer;
}

.TCbanner {
  background-color: #e66565;
  border-radius: 20px;	
  border: 2px solid #000000;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 38px;
  line-height: 48px;
  margin: 4px 2px;
  cursor: pointer;
}
